Bug 44844 - lpq do not display output
Summary: lpq do not display output
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-18 11:37 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:00:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-18 11:37:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.19-7.0.1smp i686; Nav)

Description of problem:
We've upgrade to LPRng-3.7.4, and when we execute lpq command, we can't see
the output.

With lpq -D1 -Pprinter we can see lpq receives information from server, but
it don't
displayed it.

How reproducible:
Always

Steps to Reproduce:
1.lp -dprinter file
2.lpq -Pprinter 
3.
	

Actual Results:  There is'nt output

Expected Results:  Printer queue

Additional info:

It works fine until we've upgrade to LPRng-3.7.4 version.

Comment 1 Tim Waugh 2002-01-10 16:09:03 UTC
Are you still using the same packages or have you upgraded any further?  Is 
this still a current problem?


Comment 2 Tim Waugh 2005-09-16 16:00:19 UTC
We no longer ship LPRng.


Note You need to log in before you can comment on or make changes to this bug.